unset %enemy.1 | dec %enc
unset %enemy.2 | dec %enc
unset %enemy.3 | dec %enc
unset %enemy.4 | dec %enc
unset %enemy.5 | dec %enc
unset %enemy.6 | dec %enc
unset %enemy.7 | dec %enc
unset %enemy.8 | dec %enc
unset %enemy.9 | dec %enc
unset %enemy.10 | dec %enc
unset %enemy.11 | dec %enc
unset %enemy.12 | dec %enc
unset %enemy.13 | dec %enc
unset %enemy.14 | dec %enc
unset %enemy.15 | dec %enc
unset %enemy.16 | dec %enc
unset %enemy.17 | dec %enc
unset %enemy.18 | dec %enc
unset %enemy.19 | dec %enc
unset %enemy.20 | dec %enc